<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11916" pointId="2103" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-12-09 13:51:12" timeDiffer="0">
  <longitude>113.30274</longitude>
  <latitude>23.140641</latitude>
  <direction>100.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145182_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市越秀区环市东路422号</address>
  <locationDescribe>在骏德大厦附近</locationDescribe>
  <currentTime>1733723472383</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241209/1733723472383.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>